version: '3'

services:
  mongo:
    image: mongo
    container_name: mongodb
    restart: always
    ports:
      - "27017:27017"

  server:
    build: .
    container_name: server
    restart: always
    env_file: .env
    ports:
      - "5001:5001"
      - "3000:3000"
    depends_on:
      - mongo
